[{block name="checkout_basket_preorder_print_preview"}]
    <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
    <html>
    <head>
        <title>
            [{block name="checkout_basket_preorder_print_title"}]
            [{$oShop->getFieldData('oxordersubject')}]
            [{/block}]
        </title>
    </head>
    <body>
        [{include file="d3_script_for_basketprint.tpl"}]
        [{include file="d3_style_for_basketprint.tpl"}]

        <input class="printbutton" type=button value="[{oxmultilang ident="D3_PRINTBASKET_BUTTON"}]" name="Print" onClick="printit()">

        [{block name="checkout_basket_preorder_print_content"}]
            <table class="customerdata">
                [{block name="checkout_basket_preorder_print_customer_data"}]
                    <tr>
                        <td colspan="2">
                            <strong>[{oxmultilang ident="D3_PRINTBASKET_YOUR_DATA"}]</strong>
                        </td>
                    </tr>
                    <tr>
                        <td width="145px">
                            <label for="d3oxcustnr">
                                [{oxmultilang ident="D3_PRINTBASKET_CUST_NR"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3oxcustnr" type="text" value="[{if $aUser.oxcustnr}][{$aUser.oxcustnr}][{else}][{$oUser->getFieldData('oxcustnr')}][{/if}]" name="print[oxcustnr]">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="d3oxcompany">
                                [{oxmultilang ident="D3_PRINTBASKET_USER_COMPANY"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3oxcompany" type="text" value="[{if $aUser.oxcompany}][{$aUser.oxcompany}][{else}][{$oUser->getFieldData('oxcompany')}][{/if}]" name="print[oxcompany]">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="d3oxustid">
                                [{oxmultilang ident="D3_PRINTBASKET_USER_VATID"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3oxustid" type="text" value="[{if $aUser.oxustid}][{$aUser.oxustid}][{else}][{$oUser->getFieldData('oxustid')}][{/if}]" name="print[oxustid]">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="d3oxname">
                                [{oxmultilang ident="D3_PRINTBASKET_USER_NAME"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3oxname" type="text" value="[{if $aUser.oxname}][{$aUser.oxname}][{else}][{$oUser->getFieldData('oxfname')}] [{$oUser->getFieldData('oxlname')}][{/if}]" name="print[oxname]">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="d3oxstreet">
                                [{oxmultilang ident="D3_PRINTBASKET_STREET"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3oxstreet" type="text" value="[{if $aUser.oxstreet}][{$aUser.oxstreet}][{else}][{$oUser->getFieldData('oxstreet')}] [{$oUser->getFieldData('oxstreetnr')}][{/if}]" name="print[oxstreet]">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="d3oxzipcity">
                                [{oxmultilang ident="D3_PRINTBASKET_ZIP_CITY"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3oxzipcity" type="text" value="[{if $aUser.oxzipcity}][{$aUser.oxzipcity}][{else}][{$oUser->getFieldData('oxzip')}] [{$oUser->getFieldData('oxcity')}][{/if}]" name="print[oxzipcity]">
                        </td>
                    </tr>
                [{/block}]
                [{block name="checkout_basket_preorder_print_customer_data_addinfo"}]
                    <tr>
                        <td>
                            <label for="d3oxfon">
                                [{oxmultilang ident="D3_PRINTBASKET_PHONE"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3oxfon" type="text" value="[{if $aUser.oxfon}][{$aUser.oxfon}][{else}][{$oUser->getFieldData('oxfon')}][{/if}]" name="print[oxfon]">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="d3oxfax">
                                [{oxmultilang ident="D3_PRINTBASKET_FAX"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3oxfax" type="text" value="[{if $aUser.oxfax}][{$aUser.oxfax}][{else}][{$oUser->getFieldData('oxfax')}][{/if}]" name="print[oxfax]">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="d3mail">
                                [{oxmultilang ident="D3_PRINTBASKET_USER_EMAIL"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3mail" type="text" value="[{if $aUser.oxmail}][{$aUser.oxmail}][{else}][{$oUser->getFieldData('oxusername')}][{/if}]" name="print[oxmail]">
                        </td>
                    </tr>
                [{/block}]
                [{block name="checkout_basket_preorder_print_bank_data"}]
                    [{if $oView->getModuleOption('d3_cfg_mod__blPrintBasket_ShowBankData')}]
                    <tr>
                        <td colspan="2">
                            <br><br>
                            <strong>[{oxmultilang ident="D3_PRINTBASKET_SEPA_HEAD"}]</strong>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="d3bankname">
                                [{oxmultilang ident="D3_PRINTBASKET_BANKNAME"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3bankname" type="text" name="print[oxbankname]">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="d3bic">
                                [{oxmultilang ident="D3_PRINTBASKET_BIC"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3bic" type="text" name="print[oxbic]">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="d3iban">
                                [{oxmultilang ident="D3_PRINTBASKET_IBAN"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3iban" type="text" name="print[oxiban]">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="d3inhaber">
                                [{oxmultilang ident="D3_PRINTBASKET_OWNER"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3inhaber" type="text" name="print[oxowner]">
                        </td>
                    </tr>
                    [{/if}]
                [{/block}]
                [{block name="checkout_basket_preorder_print_sign"}]
                    <tr>
                        <td>
                            <br><br><br>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="d3unterschrift">
                                [{oxmultilang ident="D3_PRINTBASKET_SIGN"}]
                            </label>
                        </td>
                        <td>
                            <input id="d3unterschrift" type="text" name="print[oxsign]">
                        </td>
                    </tr>
                [{/block}]
            </table>

            [{include file="d3_basket_preorder_print_articles.tpl"}]
        [{/block}]

        [{oxcontent ident="oxemailfooter"}]
    </body>
    </html>
[{/block}]
